body{
background-color: bisque;
}

h1{
text-align: center;
color:black;
}
div{
text-align: center;
text-transform: uppercase;
word-spacing: 60px;

}

a{
background-color: lightblue;
color:black;
padding: 10px;
text-align: center;
text-decoration: none;
display: inline-block;
border-style: solid;
}

strong{
font-size:xx-large;
}

p{
text-align: justify;
}
